body {
	background-image:url('images/home_page/bg_coupes.jpg'); 
	background-repeat:no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
}
			
.tb_main {
	width : 900px;
	margin-top: 60px;
	margin-left: 30px;
}

.tb_main td {
	width : 21%;
	height : 40px;
	border: solid;
	border-width: 2px;
	border-color: #7FAFD7;
	border-radius: 10px;
	text-align: center;
	font-weight: bold;
}

.tb_main td:first-child {
	width : 8%;
	border: 0 none;
	text-align: right;	
}
			
.aligne_droite {
	text-align: right;
}

.aligne_center {
	text-align: center;
}

a:link {
	color: #000000;
}
		
a:visited {
	color: #000000;
}
